### Method

# Meta Context set_gnome_wm_keybindings

#### Declaration [src]

    void
    meta_context_set_gnome_wm_keybindings (
      MetaContext* context,
      const char* wm_keybindings
    )

#### Description

No description available.

#### Parameters

`wm_keybindings`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.